@import url('https://fonts.googleapis.com/css?family=Basic|Catamaran:700|Changa:800|Montserrat:800|Muli:800');
/*font-family: 'Changa', sans-serif;
font-family: 'Catamaran', sans-serif;
font-family: 'Muli', sans-serif;
font-family: 'Basic', sans-serif;
font-family: 'Montserrat', sans-serif;*/
#slider{
	border-bottom: 5px solid green;
	width: 100%;
}
#slider .carousel-caption {
	position: absolute;
	font-weight: 800;
	text-shadow: 1px 1px 1px black;
	font-family: 'Basic', sans-serif;
	font-family: 'Muli', sans-serif;
	font-family: 'Changa', sans-serif;
	font-family: 'Catamaran', sans-serif;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 2.2px;
}
#slider .carousel-caption h1{
	opacity: 0.9;
}
#category{
	background-color: rgba(255,255,235,0.9);
	display: block;
	width: 100%;
	padding-bottom: 20px;
	padding-top: 10px;
	margin-top: 10px;
}
#category .category{
	display: block;
	width: 100%;
}
#category .category-inner{

}
#category .category-inner-box{
	margin-bottom: 25px;
	position: relative;
	background-color: black;
} 
#category .category-inner-box .category-image{
	overflow: hidden;
	width: 100%;
}
#category .category-inner-box .category-image img{
	width: 100%;
	transition: all 3s;
	-moz-transition: all 3s;
	-webkit-transition: all 3s;
	opacity: 0.7;
}
#category .category-inner-box .category-image img:hover{
	transform: scale(1.1,1.1);
	opacity: 1;
}
#category .category-inner-box .category-info{
	background-color: rgba(5, 3, 3, 0.5);
	z-index: 999;
	color: white;
	position: absolute;
	bottom: 0%;
	left: 0;
	width: 100%;
	text-align: center;
	font-family: 'Basic', sans-serif;
}
#category .category-inner-box .category-info h3{
	margin: 0;
	padding: 0;
	padding: 10px;
	font-size: 22px;
}
#category .category-inner-box .category-info a{
	color: white;
	text-decoration: none;
	text-transform: capitalize;
}
.projects-list{
	background-color: rgba(250,250,250,0.9);
	padding-top: 10px;
	padding-bottom: 10px;
	border:1px solid rgba(251,251,251,0.9);
	float: left;
	width: 100%;
}
.projects-list .projects-list-outer{
	padding: 2px;
	width: 100%;
	float: left;
}
.projects-list .project-image-box{
	background-color: rgba(250,250,250,0.9);
	position: relative;
	margin-bottom: 20px;
}
.projects-list .project-image{
	border-bottom: 2px solid white;
	text-align: center;
	border-radius: 5px;
}
.projects-list .project-image img{
	width: 100%;
}
.projects-list .project-image-box .projects-name{
	position: absolute;
	background-color: rgba(220,220,220,0.9);
	bottom: 3%;
	left: 0%
	width:100%;
	padding: 5px;
}
.projects-list .project-image-box .projects-name a{
	width: 100%;
	color: rgba(0,0,0,0.8);
	text-transform: uppercase;
	font-size: 18px;
}
.input-danger{
	color: red;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 3px;
	display: none;
}
#gallery{
	clear: both;
	padding-top: 3px;
	padding-bottom: 50px;
	width: 100%;
}
#gallery .gallery-panel{
	width: 100%;
	float: block;
	float: left;
}
#gallery .gallery-panel ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
}
#gallery .gallery-panel ul li{
	width: 25%;
	float: left;
	position: relative;
	border: 2px solid white;
	background: white;
	overflow: hidden;
	font-family: 'Basic', sans-serif;
}
#gallery .gallery-panel .gallery-hover{
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 999;
	top: 0;
}
#gallery .gallery-panel .gallery-hover h4{
	text-align: center;
	vertical-align: middle;
	position: absolute;
	text-transform: capitalize;
	bottom: 5%;
	line-height: 30px;
	color: rgba(0,0,0,0.7);
	padding: 2px 15px;
	background-color: rgba(220,220,220,0.9);
}
#gallery .gallery-panel ul li img{
	width: 100%;
}
#gallery .gallery-panel ul li:hover .gallery-hover{
	display: none;
}
@media(max-width: 992px){
	#gallery .gallery-panel ul li{
		width: 33.3%;
	}
	#gallery .gallery-panel .gallery-hover h4{
		font-size: 17px;
	}
	.projects-list .project-image-box .projects-name a{
		font-size: 17px;
	}
	#category .category-inner-box .category-info h3{
		font-size: 20px;
	}
	#category .category-inner-box .category-info a{
		color: white;
		text-decoration: none;
	}
}
@media (max-width: 520px){
	#slider .carousel-caption {
		position: absolute;
		font-weight: 800;
		text-shadow: 1px 1px 1px black;
		letter-spacing: normal;
		font-size: 19px!important;
	}
	#slider .carousel-caption h1{
		opacity: 0.9;
		font-size: 19px!important;
	}
	#slider .carousel-control,
	#slider .carousel-indicators{
		display: none;
	}
	#gallery .gallery-panel ul li{
		width: 50%;
	}
	#gallery .gallery-panel .gallery-hover h4{
		font-size: 15px;
	}
	.projects-list .project-image-box .projects-name a{
		font-size: 15px;
	}
	#category .category-inner-box .category-info h3{
		font-size: 19px;
	}
	
}
@media(max-width: 420px){
	.row-full-width{
		width: 100%;
	}
	#gallery .gallery-panel ul li{
		width: 100%;
	}	
}
